Remove Person
Remove people from a photo and reconstruct the background.
← 모든 모델
이전이후
모델 ID
remove-person제품 작업 ID
remove:human실행당 API Credits100
입력 매개변수
이름유형필수기본값설명
출력 매개변수
비동기 작업을 반환합니다. 성공할 때까지 조회한 뒤 결과 경로에서 이미지를 받으세요.
job_idstringstatusstringprogressnumberpriceobjectresultobject | nullerrorobject | null작업 만들기
curl "$CLEARCROWDS_API_BASE_URL/api/v1/presets/remove-person/jobs" \
-X POST \
-H "Authorization: Bearer $CLEARCROWDS_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: edit-001" \
-d '{"input_asset_id":"11111111-1111-4111-8111-111111111111","input":{}}'응답
{
"success": true,
"data": {
"job_id": "job_REPLACE_ME",
"operation": "remove-person",
"status": "queued",
"progress": 0,
"price": {
"reserved_credits": 100,
"settled_credits": 0,
"refunded_credits": 0,
"version": "2026-08-16"
},
"result": null,
"error": null
}
}

